@keyframes spin {
  to { transform: rotate(360deg); }
}

.fc-event-start{
  /* background: #b33c47;
  color: white; */
}
  body {
    /* margin: 40px 10px; */
    /* padding: 0;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 14px; */

     margin: 0;
      font-family: Arial, sans-serif;
      background-size: cover;
      background-position: center;
      background-attachment: fixed;
  }
  

  #calendar {
    /* max-width: 1100px;
    margin: 0 auto;
    padding-top: 20px; */

     max-width: 900px;
      margin: 0px auto 60px auto;
      background: rgba(255, 255, 255, 1);
      padding: 20px;
      border-radius: 12px;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  }

    .fc-event-title {
      font-weight: bold;
    }

    /* Footer styling */
    footer {
      text-align: center;
      padding: 15px;
      background: rgba(0, 0, 0, 0.6);
      color: #fff;
      position: fixed;
      width: 100%;
      bottom: 0;
      z-index: 1;
    }

    /* .fc-daygrid-dot-event.fc-event-mirror, .fc-daygrid-dot-event:hover {
        background: rgba(0, 0, 0, 0.7);
    } */

    /* Responsive adjustments */
@media (max-width: 768px) {
  #calendar {
    margin: 20px 10px;
    padding: 15px;
  }
}

@media (max-width: 480px) {
  #calendar {
    margin: 10px 5px;
    padding: 10px;
  }
}
